## mtj 0.9.14~dfsg

=== debian/changelog ===
mtj (0.9.14~dfsg-2) unstable; urgency=low

  * debian/control: package should not be in main because it
    (unfortunately) (build-)depends from another package in
    contrib (libnetlib-java)
    Closes: #676766

 -- Andreas Tille <tille@debian.org>  Sun, 10 Jun 2012 09:20:13 +0200

mtj (0.9.14~dfsg-1) unstable; urgency=low

  * Initial release (Closes: #675919)

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2012 13:02:47 +0200
