=== debian/control ===
Source: mtj
Section: contrib/java
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9), javahelper (>=0.25), openjdk-6-jdk, ant,
 libnetlib-java
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/matrix-toolkits-java/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/libmtj-java/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/libmtj-java/trunk/

Package: libmtj-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Description: Java library for developing numerical applications
 MTJ is designed to be used as a library for developing numerical
 applications, both for small and large scale computations. The library
 is based on BLAS and LAPACK for its dense and structured sparse
 computations, and on the Templates project for unstructured sparse
 operations.
 .
 MTJ uses the netlib-java project as a backend, which can be set up to
 use machine-optimised BLAS libraries for improved performance of dense
 matrix operations, falling back to a pure Java implementation. This
 ensures perfect portability, while allowing for improved performance in
 a production environment.

Package: libmtj-java-doc
Architecture: all
Section: contrib/doc
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Description: Java library for developing numerical applications (documentation)
 MTJ is designed to be used as a library for developing numerical
 applications, both for small and large scale computations. The library
 is based on BLAS and LAPACK for its dense and structured sparse
 computations, and on the Templates project for unstructured sparse
 operations.
 .
 MTJ uses the netlib-java project as a backend, which can be set up to
 use machine-optimised BLAS libraries for improved performance of dense
 matrix operations, falling back to a pure Java implementation. This
 ensures perfect portability, while allowing for improved performance in
 a production environment.
 .
 This package contains the javadoc documentation files.
