=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg// \
 http://code.google.com/p/matrix-toolkits-java/downloads/list?can=1 \
  .*/mtj-(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip) \
  debian debian/get-orig-source
