## mtj 0.9.14+dfsg

=== debian/changelog ===
mtj (0.9.14+dfsg-7) unstable; urgency=medium

  * Team upload.
  * Source-only upload. (Closes: #953119)
  * Standards-Version: 4.5.0
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Thu, 05 Mar 2020 06:36:30 -0800

mtj (0.9.14+dfsg-6) unstable; urgency=medium

  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Fix javadoc control file

 -- Andreas Tille <tille@debian.org>  Wed, 18 Sep 2019 21:47:28 +0200

mtj (0.9.14+dfsg-5) unstable; urgency=medium

  * Deactivate watch file since in debian/README.source is declared that
    we do not really want to package the new versions
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Sun, 13 Jan 2019 12:19:38 +0100

mtj (0.9.14+dfsg-4) unstable; urgency=medium

  * Upload to unstable (main)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2016 12:23:40 +0200

mtj (0.9.14+dfsg-3) experimental; urgency=medium

  * Upload to main
  * Packaging moved from Debian Med SVN to Debian Java Git
  * Upstream moved to Github - adapt d/watch and remove get-orig-source
  * README.source: explain why not upgraded to latest upstream
  * cme fix dpkg-control
  * d/rules: do not force 1.5 format

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 21:32:54 +0200

mtj (0.9.14+dfsg-2) unstable; urgency=low

  * Upload to unstable
    Closes: #720567
  * debian/control:
     - cme fix dpkg-control
     - anonscm in Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2013 14:40:06 +0200

mtj (0.9.14+dfsg-1) experimental; urgency=low

  * debian/copyright:
     - DEP5
     - Add Files-Excluded to document what was removed from original source
  * debian/control: Standards-Version: 3.9.4 (no changes needed)
  * debian/{control,rules}: use default java implementation
    (thanks for the patch to James Page <james.page@ubuntu.com>)
    Closes: #684160

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2012 14:28:38 +0100
