=== debian/control ===
--- 
+++ 
@@ -1,19 +1,23 @@
 Source: mtj
-Section: contrib/java
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
+Section: java
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 9), javahelper (>=0.25), openjdk-6-jdk, ant,
- libnetlib-java
-Standards-Version: 3.9.3
-Homepage: http://code.google.com/p/matrix-toolkits-java/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/libmtj-java/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/libmtj-java/trunk/
+Build-Depends: debhelper-compat (= 12),
+               javahelper,
+               default-jdk,
+               ant,
+               libnetlib-java
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/java-team/mtj
+Vcs-Git: https://salsa.debian.org/java-team/mtj.git
+Homepage: https://github.com/fommil/matrix-toolkits-java/
+Rules-Requires-Root: no
 
 Package: libmtj-java
 Architecture: all
-Depends: ${misc:Depends}, ${java:Depends}
+Depends: ${misc:Depends},
+         ${java:Depends}
 Recommends: ${java:Recommends}
 Description: Java library for developing numerical applications
  MTJ is designed to be used as a library for developing numerical
@@ -31,7 +35,8 @@
 Package: libmtj-java-doc
 Architecture: all
 Section: contrib/doc
-Depends: ${misc:Depends}, ${java:Depends}
+Depends: ${misc:Depends},
+         ${java:Depends}
 Recommends: ${java:Recommends}
 Description: Java library for developing numerical applications (documentation)
  MTJ is designed to be used as a library for developing numerical
