=== debian/watch ===
version=4

opts="dversionmangle=s/.*/0.No-Track/;auto,repacksuffix=+dfsg,repack,compression=xz" \
   https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz

#opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
#   https://github.com/fommil/matrix-toolkits-java/releases .*/archive/mtj-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
